services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\SysNote\:
    resource: '../Classes/*'
  TYPO3\CMS\SysNote\Provider\RecordListProvider:
    tags:
      - name: event.listener
        identifier: 'note-to-record-list'
